MindWrtParserInternal::ZoneInfo Struct Reference

Internal: a zone information of a MindWrtParser. More...

## Public Member Functions

| ZoneInfo ()
void | updateListId (ListProperties const &prop, MWAWListManager &listManager)
| update the line list id

## Public Attributes

std::vector< LineInfo > | m_linesList
| the list of line information

## Detailed Description

Internal: a zone information of a MindWrtParser.

## Constructor & Destructor Documentation

## ZoneInfo()

MindWrtParserInternal::ZoneInfo::ZoneInfo | ( |  | ) |

inline

## Member Function Documentation

## updateListId()

void MindWrtParserInternal::ZoneInfo::updateListId | ( | ListProperties const & | prop,
|  | MWAWListManager & | listManager )

update the line list id

## Member Data Documentation

## m_linesList

std::vector<LineInfo> MindWrtParserInternal::ZoneInfo::m_linesList

the list of line information

Referenced by updateListId(), and ZoneInfo().

The documentation for this struct was generated from the following file:

- MindWrtParser.cxx